/* Floating Msg */
.msg .msg-button{
    display:inline-block;
    background-color: #1A73E8;
    border-radius: 100%;
    position: fixed;
    bottom: 30px;
    right: 30px;   
    z-index: 100;
}

.msg .msg-button img{
    padding: 15px;
    vertical-align: middle;
    width: 30px;
}

@media screen and (max-width: 1050px) {
    .msg .msg-button{
        bottom: 20px;
        right: 20px;
    }
}


.msg-screen{
    position: fixed;
    /* bottom: 15%;
    right: 20px; */
    border-radius: 10px;
    background: linear-gradient(180deg, #1A73E8 0%, #FFF 90.15%);
    box-shadow: -5px -9px 14px 5px rgba(26, 115, 232, 0.10), 5px 9px 14px 5px rgba(26, 115, 232, 0.10);
    width: 25%;
    padding: 2rem;
    z-index: 1000;
    transition: all 0.5s ease-in-out;
}

.msg-screen-active{
    bottom: 15%;
    right: 20px;
}

.msg-screen-inactive{
    right: -100%;
    bottom: 15%;
}

.msg .tab{
    margin-bottom: 5rem;
}

.msg .tab .heading{
    color: #FFF;
    font-size: 1.9rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-left: -4rem;
}

.msg-send{
    width: 90%;
    background-color: white;
    border-radius: 10px;
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-top: 1rem;
}

.msg-send .msg-send-text h5{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.msg-send .msg-send-text p{
    color: rgba(0, 0, 0, 0.40);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 5px;
}

.msg-send img{
    margin-right: 15px;
}

.msg-get-started{
    width: 90%;
    background-color: white;
    border-radius: 10px;
    padding: 1rem;
    margin-top: 1rem;
}

.msg-get-started h5{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.msg-get-started p{
    color: rgba(0, 0, 0, 0.40);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 5px;
}

.search-help{
    width: 90%;
    background-color: white;
    border-radius: 10px;
    padding: 1rem;
    margin-top: 1rem;
}

.search-help .search-input{
    display: flex;
    position: relative;
}

.search-help input{
    width: 100%;
    border-radius: 10px;
    background: rgba(171, 171, 171, 0.20);
    border: none;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    outline: none;
    font-family: 'philosopher', sans-serif;
}
.search-input input:focus{
    border: 1px solid #1A73E8;
}

.search-input input::placeholder{
    color: rgba(0, 0, 0, 1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.search-input img{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.search-help .msg-list{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 1rem;
    margin-left: 10px;
    width: 95%;
}

.search-help .msg-list a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.40);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.msg-footer-menu{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: white;
    box-shadow: -5px -9px 14px 5px rgba(26, 115, 232, 0.10), 5px 9px 14px 5px rgba(26, 115, 232, 0.10);
    display: flex;
    justify-content: space-around;
    border-radius: 0 0 10px 10px;
}

.footer-menu-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;

}

.footer-menu-item svg{
    stroke: rgba(0, 0, 0, 0.40);
}


.msg-active svg{
    fill: #1A73E8;
    stroke: #1A73E8;
}

.msg-active{
    color: #1A73E8;
}

@media screen and (max-width: 1050px) {
    .msg-screen{
        width: 70%;
    }
    .msg-send .msg-send-text h5{
        font-size: 0.8rem;
    }
    .msg-send .msg-send-text p{
        font-size: 0.8rem;
    }
    .msg-get-started h5{
        font-size: 0.8rem;
    }
    .msg-get-started p{
        font-size: 0.8rem;
    }
    .search-help .search-input input{
        font-size: 0.8rem;
    }
    .search-help .msg-list a{
        font-size: 0.8rem;
    }
    .msg-screen{
        height: 65vh;
    }
    .tab .heading{
        font-size: 1.2rem;
        margin: 0;
    }
    .tab{
        margin-bottom: 2rem;
    }

    .footer-menu-item svg{
        width: 20px;
        height: 20px;
    }
    .footer-menu-item{
        padding: 0.5rem;
        font-size: 0.8rem;
    }

}   
/* Floating Msg End */


/* Floating Notification */

.notification .notification-button{
    display:inline-block;
    background-color: #1A73E8;
    border-radius: 100%;
    position: fixed;
    bottom: 30px;
    left: 30px;   
    z-index: 100;

}


.notification img{
    padding: 15px;
    vertical-align: middle;
    width: 30px;
}

@media screen and (max-width: 1050px) {
    .notification .notification-button{
        bottom: 20px;
        left: 20px;
    }
}

.few-notification{
    position: fixed;
    bottom: 15%;
    left: 20px;
    border-radius: 10px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 0px 14px 5px rgba(26, 115, 232, 0.10), 0px 0px 14px 5px rgba(26, 115, 232, 0.10);
    z-index: 1000;
    transition: all 0.5s ease-in-out;
}

.few-notification-active{
    bottom: 15%;
    left: 20px;
}

.few-notification-inactive{
    left: -100%;
    bottom: 15%;
}

.few-notification .alert-notification{
    padding: 1rem;
}

.few-notification .alert-notification .alert{
    display: flex;
    justify-content: space-between;
    gap:1rem;
    align-items: center;
    margin-top: 1.5rem;
    color: rgba(0, 0, 0, 0.70);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.few-notification .alert-notification .alert div{
    border-radius: 100%;
    padding: 10px;
}

.wait{
    background-color: #FBBC04;;
}

.danger{
    background-color: #EA4335;;
}

.green{
    background-color: #34A752;;
}

.view{
    border-radius: 0px 0px 10px 10px;
    background: rgba(26, 115, 232, 0.10);
    text-align: center;
    padding: 0.5rem 0;
}

.view a{
    text-decoration: none;
    color: #1A73E8;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media screen and (max-width:756px ) {
    .few-notification{
        width: 85%;
    }
}

/* Floating Notification Ends Here */